[default]
output=json
region = ap-southeast-2
mfa_serial=arn:aws:iam::547793314106:mfa/sahil.kabra
mfa_process=op item get --otp "aws console"

[profile skyfii-sahil]
source_profile=default

[profile developer]
source_profile=default
role_arn=arn:aws:iam::547793314106:role/ASSUME_DEVELOPER_MFA_ROLE

[profile secret-manager]
source_profile=default
role_arn=arn:aws:iam::547793314106:role/ASSUME_SECRET_EDITOR_MFA_ROLE

[profile skyfii-sso-sahil]
sso_start_url=https://d-976752e6e6.awsapps.com/start#
sso_region=ap-southeast-2
sso_account_id=547793314106
sso_role_name=Developer
region = ap-southeast-2
output = json
